@charset "UTF-8";
/*------レイアウト-------------------------*/

.contBox {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: white;
}

.contBox p {
    margin: 5px 0;
    padding: 0;
}

.contBox h3 {
    margin: 10px auto;
    font-size: 24px;
    clear: both;
}

.mainBox {
    margin: 20px auto;
}

.pageSearch {
    list-style-type: none;
}

form {
    display: block;
    margin-top: 0em;
}

.majorgenre-select ul li {
    /* 文字の色 */
    color: white;
    font-size: 14px;
}

/*------form-------------------------*/

/*フォームの大きさ、フォントサイズ*/

.form-control, .major {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control, output, .major {
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    display: block;
}

/*------検索結果一覧-------------------------*/

.outputlabel {
    color: #555;
}

.outputlabel .outputresult {
    color: var(--p-red);
    font-size: 24px;
    font-weight: bold;
    padding: 0 5px;
}

.searchResult {
    list-style-type: none;
}

.searchList {
    padding: 1rem;
    background-color: var(--light);
    border-bottom: var(--p-gray) 1px dotted;
    padding: 0.5rem 0 1.5rem 1rem;
}

.searchList .schoolName {
    display: inline-block;
    /* border-bottom: solid 2px var(--p-yellow); */
}

.searchList .schoolName h3 {
    color: black;
    font-size: 1.45rem;
    font-weight: bold;
    padding: 0;
}

.searchList .schoolName .hurigana {
    color: var(--secondary);
    font-size: 14px;
    padding: 0;
}

.searchList .schoolAddress {
    font-size: 14px;
    padding: 0.5rem 0;
}

/*/////////////style///////////////////*/

.border_b {
    border-bottom: solid 1px #337EC4;
    padding-bottom: 10px;
}

.border_t {
    border-top: solid 1px #337EC4;
    padding-top: 20px;
}

/*アイコン webfont*/

.fa-search, .fa-font, .fa-list, .fa-school, .fa-chevron-down, .fa-pencil-alt {
    color: #337ab7;
    padding-left: 5px;
    padding-right: 5px;
}

.fa-plus {
    color: white;
    padding-left: 5px;
    padding-right: 5px;
}

.fc-white {
    color: white;
}

.fa-trash-alt {
    color: #da3c41;
    padding-left: 5px;
    padding-right: 5px;
}

/*----------------------------------------
メディアクエリ：
575px以下で適用するCSSはメディアクエリの外、
576px以上で適用するCSSはメディアクエリにて適用
-------------------------------------------*/

/* // タブレット(md), 768px 以下 */

@media (max-width: 768px) {
    .contSection h2 {
        /* メイン見出し */
        font-size: 1.25rem;
    }
    .searchList .schoolName h3 {
        font-size: 1.25rem;
    }
}

/* // タブレット(md), 768px 以上 */

@media (min-width: 768px) {
    .contBox {
        padding: 5px 15px;
        margin: 0 20px;
    }
}